Skip site navigation (1) Skip section navigation (2)

Re: SSL and Query tool crashing continued

From: Jean-Michel POURE <jm(at)poure(dot)com>
To: Andreas Pflug <pgadmin(at)pse-consulting(dot)de>
Cc: timothy(dot)r(dot)morley(at)kc(dot)frb(dot)org, pgadmin-support(at)postgresql(dot)org
Subject: Re: SSL and Query tool crashing continued
Date: 2003-12-03 15:03:50
Message-ID: 200312031603.50014.jm@poure.com (view raw or flat)
Thread:
Lists: pgadmin-support
Le Mercredi 03 Décembre 2003 15:35, Andreas Pflug a écrit :
> Jean-Michel,
> I'm wondering if you're using libpq 7.3 for packaging. This should work,
> but IMHO we should use the latest versions for all libraries. Maybe
> Timothy and  you got this worked out finally.

libpq3 packages are installed. Timothy compiled  PostgreSQL with a home 
install, using the --with-openssl. Mandrake also compiles PostgreSQL with 
OpenSSL. So, I do not see a solution.

Cheers, Jean-Michel


In response to

Responses

pgadmin-support by date

Next:From: Andreas PflugDate: 2003-12-03 16:02:19
Subject: Re: SSL and Query tool crashing continued
Previous:From: Andreas PflugDate: 2003-12-03 14:35:53
Subject: Re: SSL and Query tool crashing continued

Privacy Policy | About PostgreSQL
Copyright © 1996-2014 The PostgreSQL Global Development Group